/* Default */
* {
	margin: 0;
	padding: 0;
}
body {
	background: url(images/background.gif) repeat-x top #244258;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
div.hide-me {
	display: none;
}
/* Typography */
p {
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 1.6em;
	color: #000000;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
.h { display: none; }
em {
	background: #f8f97b;
	font-style: normal;
}


a{color:#004600; text-decoration:none;}
a:hover{text-decoration:underline;}

/* Sructure */
#wrapper {
	width: 834px;
	margin: 0 auto;
	text-align: left;
	background: url(http://srlaunch.s3.amazonaws.com/rawfor30images/mainbk.jpg);
	;
}
#header {
	width: 834px;
	height: 204px;
	background: url(http://srlaunch.s3.amazonaws.com/rawfor30images/header.jpg) no-repeat;
	display: block;
	text-indent: -999999px;
	margin: 0 auto;
}
.content {
	width: 650px;
	background: url(../images/content.gif) no-repeat top #fff;
	margin: 0px auto;
}
	#wrap-content {

	}
	#wrap-content h1 {
	display: block;
	text-align: center;
	padding: 10px 30px;
	color: #9c1d1d;
	font-size: 24px;
	text-transform: capitalize;
	}
	#wrap-content h2 {
		display: block;
		text-align: center;
		padding: 20px 20px;
		color: #151f29;
		font-size: 21px;
		text-transform: capitalize;
	}
#footer {
	width: 630px;
	background: url(../images/footer.gif) no-repeat;
	height: 50px;
	clear: both;
}
#footer-info {
	width: 834px;
	margin: 0 auto;
	height: 150px;
	background-image: url(http://srlaunch.s3.amazonaws.com/rawfor30images/footer.jpg);
}.textleft {
	float: left;
	margin-right: 5px;
}
div.testimonial {
	background: #feffa9;
	border: 2px solid #dedf84;
	padding: 10px;
	margin: 10px 0;
}
	div.testimonial-pic {
		float: left;
		margin: 10px;
		width: 150px;
		text-align: center;
		font-family: Georgia, serif;
		font-style: italic;
		color: #555;
	}
	div.testimonial-pic a {
		font-size: 11px;
		font-family: Tahoma, Arial, sans-serif;
		font-style: normal;
	}
	div.testimonial-pic img {
		margin: 10px auto;
		display: block;
	}
	div.testimonial h3 {
		display: block;
		text-align: center;
		padding: 10px 20px;
		color: #151f29;
		font-size: 21px;
		text-transform: capitalize;
		font-family: Georgia, serif;
	}
	div.testimonial p {
		float: right;
		line-height: 1.3em;
		width: 310px;
		padding: 10px 0;
		padding-left: 20px;
		border-left: #eff0a8 1px solid;
	}
	
div.small-testimonial {
	background: #feffa9;
	border: 2px solid #dedf84;
	padding: 10px;
	clear: right;
	width: 450px;
	margin-left: 60px;
}.imgleft {
	float: left;
	margin-right: 5px;
}

.testimonialbox{	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/tbk.jpg);}
.testimonialtop{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/ttop.jpg);
	height: 66px;
	margin: 0px auto;
}

.bonustop{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/btop.jpg);
	height: 66px;
	margin: 0px auto;
}

.bonustop1{
	hmargin:0px auto;
	eight:92px;
	width:610px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bttop.jpg);
	height: 46px;
	margin: 0px auto;
	padding-top: 20px;
	font-size: 20px;
	color: #255139;
	font-weight: bold;
	text-align: left;
	padding-left: 40px;


}

.bonustop2{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_1.jpg);
	height: 66px;
	margin: 0px auto;
}

.bonustop3{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_2.jpg);
	height: 66px;
	margin: 0px auto;
}

.bonustop4{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_3.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop5{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_4.jpg);
	height: 66px;
	margin: 0px auto;

}

.bonustop6{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_5.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop7{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_6.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop8{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_7.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop9{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_8.jpg);
	height: 66px;
	margin: 0px auto;

}

.bonustop10{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_9.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop11{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_10.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop12{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_11.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop13{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_12.jpg);
	height: 66px;
	margin: 0px auto;
	

}

.bonustop14{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_13.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop15{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_14.jpg);
	height: 66px;
	margin: 0px auto;
	

}

.bonustop16{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_15.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop17{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_16.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop18{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_17.jpg);
	height: 66px;
	margin: 0px auto;
	

}

.bonustop19{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_18.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop20{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_19.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop21{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_20.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop22{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_21.jpg);
	height: 66px;
	margin: 0px auto;


}

.bonustop23{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_22.jpg);
	height: 66px;
	margin: 0px auto;


}

.bonustop24{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_23.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop24{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_23.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop25{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_24.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop26{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_25.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop27{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_26.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop28{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_27.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop29{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_28.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop30{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_29.jpg);
	height: 66px;
	margin: 0px auto;

}

.bonustop31{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_30.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop32{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_31.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop33{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_32.jpg);
	height: 66px;
	margin: 0px auto;
	

}

.bonustop34{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_33.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop35{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_34.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop36{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_35.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop37{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_36.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop38{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_37.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop39{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_38.jpg);
	height: 66px;
	margin: 0px auto;
	
}

.bonustop40{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_39.jpg);
	height: 66px;
	margin: 0px auto;
	
	
}

.bonustop41{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bonus_40.jpg);
	height: 66px;
	margin: 0px auto;
	

}
.bonusbottom1{
	margin:0px auto;
	height:49px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/bbbottom.jpg);

}
.testimonialbk{
	margin:0px auto;
	width:550px;
}
.testimonialbottom{
	margin:0px auto;
	height:49px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/tbottom.jpg);
}


.bonusbox{	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/tbk.jpg);}
.bonustop{
	hmargin:0px auto;
	eight:92px;
	width:650px;
	background-image:url(http://srlaunch.s3.amazonaws.com/rawfor30images/btop.jpg);
	height: 66px;
	margin: 0px auto;
}
.bonusbottom{
	margin:0px auto;
	height:49px;
	width:650px;
	background-image:url(images/bbottom.jpg);
}
